var simpleguid = (function() {
	var guid = 1;

	function init() {
		guid = 1;
	}

	function increaseCounter() {
		guid++;
	}

	function getNext() {
		var nextGuid = guid;
		increaseCounter();
		return nextGuid;
	}

	return {
		init: init,
		getNext: getNext
	};
})();
